package com.base.browserwhite.ui.activity.download

import com.base.browserwhite.R
import com.base.browserwhite.databinding.ActivityWebDownloadGuideBinding
import com.base.browserwhite.ui.activity.BaseActivity

class WebDownloadGuideActivity : BaseActivity<ActivityWebDownloadGuideBinding>() {

    override val binding: ActivityWebDownloadGuideBinding by lazy {
        ActivityWebDownloadGuideBinding.inflate(layoutInflater)
    }


    override fun initView() {
    }

}